This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 306521 - selinux-policy man pages translation (Russian)
selinux-policy man pages translation (Russian)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-26 04:38 EDT by Andrey Markelov
Modified: 2008-01-30 14:20 EST (History)
2 users (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:20:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
selinux-policy man pages translation (Russian) (11.26 KB, application/x-gzip)
2007-09-26 04:38 EDT, Andrey Markelov
no flags Details

  None (edit)
Description Andrey Markelov 2007-09-26 04:38:34 EDT
Description of problem:

Another man pages translations to Russian after policycoreutils (bug #250741).
I translated all man pages from selinux-policy (refpolicy) to Russian language.
I hope it it will be
useful for security specialists in my country and will take part in SELinux
popularisation.

Version-Release number of selected component (if applicable):
applicable for RHEL5 also

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andrey Markelov 2007-09-26 04:38:34 EDT
Created attachment 206591 [details]
selinux-policy man pages translation (Russian)
Comment 2 Daniel Walsh 2007-10-09 16:37:32 EDT
added in selinux-policy-3.0.8-20
Comment 3 Daniel Walsh 2008-01-30 14:20:34 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.